Schritt 1

Hier findest Du Hilfe von Kunde zu Kunde. Suche in bestehenden Diskussionen oder stelle Deine Fragen.


Vor

Schritt 2

Hier kannst Du die neusten digitalen Services von SBB entdecken und aktiv mitgestalten.


Zurück Vor

Schritt 3

Tipps & Tricks, die Dir den Alltag erleichtern.


Zurück Vor

Schritt 4

Hier siehst Du immer die neusten Beiträge aus allen Bereichen der Community.


Zurück Tour beenden

Welche Andreoid-Version benötigt die SBB App als Minimum?

Reisende/r
0 Likes

Mein Smartphone verwendet 4.1.2 Läuft dieApp damit?
Wurde das gestestet?

Take me home funktioniert

Aber wenn ich eine andere Strecke eingeben will als ich auf Tuch Kacheln habe so geht das nicht bei anderer Start- und Zielort

Auch Kurtstreckee Einzelbillet reagiert nicht auf Anklicken per Zeigfinger

Highlighted

Betreff: Welche Andreoid-Version benötigt die SBB App als Minimum?

Reisende/r (Platin)
0 Likes

Hallo Schmiandy

Leider kann ich dir so nicht direkt helfen. 

Am besten wendest du dich direkt an unseren Ticketshop Support. Du erreichst sie unter: ticketshop@sbb.ch oder telefonisch: 0848 030 030.

 

Gruss

CharlineB